.slicknav_menu {display: none;} 
nav {float:right; width:100%; margin-top:30px; }
/*** Main Menu Styles ***/
.menu1 {float: left;width: 100%; }
.menu >li{ float:left; list-style-type:none; position:relative; padding:0;}
.menu > li.last > a{background:none;}
.menu > li > a{color: #000;display: block; font-size: 16px;padding: 10px 20px 10px 20px; background:url(../images/rightborder.jpg)  no-repeat right 16px; border-bottom:solid 4px #fff;}
.menu > li > a:hover{color: #000; border-bottom:solid 4px red;}
.menu li a:hover, .menu > li:hover > a, .menu > li.current-menu-item > a, .menu > li.current_page_ancestor > a {color:#000; }
/** DD Menu Styles **/
.menu li ul{ display:none; z-index:99; background:#565656;}
.menu li > ul > li{list-style-type:none;  position:relative; border-bottom:1px solid #868686; background:url(../images/menuarrow.png)  no-repeat 10px 7px;}
.menu li:hover > ul, .menu li > ul > li:hover > ul, .menu li > ul > li > ul > li:hover > ul{ display:block;}
.menu li ul > li a{ display:block;  color:#fff;   border:0; padding:8px 0px 8px 27px; font-size:14px; }
.menu li ul li a:hover, .menu li ul li:hover > a{list-style:none; color: #fff; background:#090a05 url(../images/menuarrow.png)  no-repeat 10px 7px ; padding:8px 0px 8px 27px;  }
.menu-item-has-children{list-style:none; color:#000;}
.menu-item-has-children:hover{background:#959698 !important;}
.menu li ul li:hover{background:#ccc;}
.menu li:hover > ul,.menu li:hover > ul > li > ul,.menu li:hover > ul > li > ul > li > ul{ width:260px; position:absolute; z-index:9999999; }
.menu li:hover > ul > li > ul, .menu li:hover > ul > li > ul > li > ul{  left:243px; width:230px;   }

.menu li ul.eve-li {

    width:131px !important;
   
}
/*** First Level Sub Menu ***/
.menu li:hover > ul{ top:41px; left:0px; }
/*** Second Level Sub Menu ***/
.menu li:hover > ul > li > ul{ top:0;}
/*** Third Level Sub Menu ***/
.menu li:hover > ul > li > ul > li > ul{ top:0; }

@media screen and (max-width:1000px){
.menu > li>a{padding:10px 16px;}
}
@media screen and ( max-width:980px) {
.menu > li > a{padding:10px 14px;}
}


@media screen and ( max-width:900px) {
.menu > li > a{padding:13px 10px;}
}

@media screen and ( max-width:750px) {
.menu > li > a{padding:13px 8px; font-size:15px;}
}
@media screen and (max-width: 660px) {
.menu1{display:none;}
.menu-item-has-children{background:none;}
.menu-item-has-children:hover{background:none;}
.slicknav_menu {display: block;}
.slicknav_btn {position: relative;display: block;vertical-align: middle;float: right;padding: 0.438em 0.625em 0.438em 0.625em;line-height: 1.125em;cursor: pointer;}
.slicknav_menu .slicknav_menutxt {display: block;line-height: 1.188em;float: left;font-family: Verdana, Geneva, sans-serif;}
.slicknav_menu .slicknav_icon {float: left;margin: 0.188em 0 0 0.438em;}
.slicknav_menu .slicknav_no-text {margin: 0}
.slicknav_menu .slicknav_icon-bar {display: block;width: 1.125em;height: 0.125em;-webkit-border-radius: 1px;
	-moz-border-radius: 1px;border-radius: 1px;-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {margin-top: 0.188em}
.slicknav_nav {clear: both}
.slicknav_nav ul, .slicknav_nav li {display: block}
.slicknav_nav .slicknav_arrow {font-size: 0.8em;float: right;}
.slicknav_nav .slicknav_item {	display: block;	cursor: pointer;}
.slicknav_nav a {display: block}
.slicknav_nav .slicknav_item a {display: inline}
.slicknav_menu:before, .slicknav_menu:after {content: " ";	display: table;}
.slicknav_menu:after {clear: both}
/* IE6/7 support */
.slicknav_menu {*zoom: 1}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu {font-size: 16px;}
/* Button */
.slicknav_btn {margin: 5px 5px 6px;text-decoration: none;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background-color: #ed1f24;}
/* Button Text */
.slicknav_menu .slicknav_menutxt {color: #FFF;font-weight: bold;text-shadow: 0 1px 3px #000;}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {background-color: #f5f5f5;}
.slicknav_menu {background:#090a05;padding: 5px;}
.slicknav_nav {color: #fff;margin: 0;padding: 0;font-size: 0.875em;}
.slicknav_nav, .slicknav_nav ul {	list-style: none;	overflow: hidden;}
.slicknav_nav ul {padding: 0;margin: 0 0 0 0px;}
.slicknav_nav .slicknav_item {padding: 5px 10px;margin: 2px 5px;}
.slicknav_nav a {padding: 5px 10px;margin: 2px 5px;text-decoration: none; color: #fff;}
.slicknav_nav .slicknav_item a {padding: 0;margin: 0; color: #fff;}
.slicknav_nav .slicknav_item:hover {background:#ed1f24;color: #fff;}
.slicknav_nav a:hover {background:#ed1f24;color: #fff;}
.slicknav_nav .slicknav_txtnode {margin-left: 15px;}
}